.version.index /* version checker */
{
	color: #000017;
	background-color: #AE66E5;
}

.html
{
	background-color: #000000;
	background: -webkit-gradient(linear, center top, center bottom, from(#000000),color-stop(100%, #525163));
	background: -webkit-linear-gradient(top,#000000 ,#525163 100%);
	background: -o-linear-gradient(top,#000000 ,#525163 100%);
	background: linear-gradient(to bottom,#000000 ,#525163 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FF525163, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF000000', endColorstr='#FF525163', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 734px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u3740
{
	z-index: 2;
	width: 1160px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -100px;
}

#u2596-12
{
	z-index: 4;
	width: 192px;
	min-height: 113px;
	background-color: transparent;
	text-align: center;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 38px;
}

#u2597-4
{
	z-index: 16;
	width: 480px;
	min-height: 32px;
	background-color: transparent;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 22px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 20px;
}

#u2598-4
{
	z-index: 20;
	width: 227px;
	min-height: 16px;
	background-color: transparent;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 539px;
	left: 713px;
}

#menuu2564
{
	z-index: 24;
	width: 446px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u2572
{
	width: 110px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2573
{
	width: 110px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2573.MuseMenuActive
{
	margin: 0px;
}

#u2574-4
{
	width: 110px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u2573:hover #u2574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2573:active #u2574-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2573:hover #u2574-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2573:active #u2574-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2565
{
	width: 110px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u2570-4
{
	width: 110px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2573.MuseMenuActive #u2574-4,#u2568:hover #u2570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2568:active #u2570-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2568:hover #u2570-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2573.MuseMenuActive #u2574-4 p,#u2568:active #u2570-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2579
{
	width: 110px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u2584-4
{
	width: 110px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2568.MuseMenuActive #u2570-4,#u2582:hover #u2584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2582:active #u2584-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2582:hover #u2584-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2568.MuseMenuActive #u2570-4 p,#u2582:active #u2584-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2586
{
	width: 110px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u2568,#u2582,#u2589
{
	width: 110px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u2591-4
{
	width: 110px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u2582.MuseMenuActive #u2584-4,#u2589:hover #u2591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2589:active #u2591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2589.MuseMenuActive #u2591-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2589:hover #u2591-4 p
{
	color: #000000;
	visibility: inherit;
}

#u2582.MuseMenuActive #u2584-4 p,#u2589:active #u2591-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u2589.MuseMenuActive #u2591-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2896
{
	z-index: 49;
	width: 414px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 301px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

